
Figure - Bug #118451
【IOVDEV-31625】【内部】【VC1】【100】【台架】【EE环境】【副屏】【小窗应用】副屏打开抖音正常播
放视频，打开副屏设置点击设置页搜索框，显示白色状态栏
2023-06-01 22:01 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 100

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230530 18.56

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

连接蓝牙设备、开启副屏游戏模式

【操作步骤】

1.副屏打开抖音应用，副屏显示抖音正常播放短视频

2.副屏打开设置应用，点击设置搜索框

【实际结果】

1.副屏点击抖音正常播放短视频，副屏点击设置页点击设置搜索框，副屏顶部显示白色状态栏

【期望结果】

1.副屏点击抖音正常播放短视频，副屏点击设置页点击设置搜索框，副屏顶部正常显示状态栏

【备注】：

硬件版本号】：

【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第155次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

由于客户传了很多日志，不清楚是哪一个，此问题看起来是可以复现的样子，不复现再联系我取日志，谢谢
History

#1 - 2023-06-02 10:04 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

Hi 永红

本地测试没能复现问题中描述的现象

能提供复现视频和日志吗

谢谢

#2 - 2023-06-02 10:37 - CDTS_Test 吴诗雨

- Subject changed from 【内部】【VC1】【100】【台架】【EE环境】【副屏】【小窗应用】副屏打开抖音正常播放视频，打开副屏设置点击设置页搜索框

，显示白色状态栏 to 【IOVDEV-31625】【内部】【VC1】【100】【台架】【EE环境】【副屏】【小窗应用】副屏打开抖音正常播放视频，打开副屏设

置点击设置页搜索框，显示白色状态栏

#3 - 2023-06-02 10:58 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118451

#4 - 2023-06-02 10:59 - CD TEST-方永红

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

#5 - 2023-06-02 16:33 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

Hi 永红

这种UI类型的问题，日志的帮助不大

我本地测试了50次没能复现这个问题（左手模式+抖音小窗+设定搜索，同时试过100版本的，也一样没能复现）

能帮忙联系下对应的测试同学，询问下详细的复现步骤吗，十分感谢

已同步飞书联系

#6 - 2023-06-02 17:11 - CDTS_TEST 王成

和客户沟通确认，设置中白条会一直存在，重启后消失，我们持续跟踪，在6.15号的版本仍然不能复现，则先关闭BUG

#7 - 2023-06-05 15:36 - CD TEST-方永红

6.5

107版本测试10次，暂未复现

#8 - 2023-07-03 17:14 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED
7.3

客户已关闭，同步关闭

#9 - 2023-07-03 17:14 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#10 - 2023-07-03 17:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
